/* Header Settings */

/* Navigation Bar Settings */

/* Body Settings */
.custom #middlecontent h1 { color:  #176a8a;}
.custom a, .custom a:visited{ color:  #185f7a;}
.custom a:hover{ color:  #e96800;}

/* Sidebar Settings */

/* Widget and Shortcode Design Settings */

/* Footer Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1000px; }
.custom #sidebar1 { width: 300px; }
.custom #sidebar2 { width: 200px; }
.custom #middlecontent { width: 639px; }
.custom #footer {width: 1000px;}
.custom #header { width: 1000px; }
